<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1695df94bdc50da7_X925&amp;X925PRO-GTV-Title-v1.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="OD Zero Mini LED">
			<picture path="/CardAutomaticDisplay/U1475_16946c7d7eea861f_U1487_16923151aaaa92bb_2021-X925PRO-OD0-v1.png" content=""></picture>
		</function>
		<function name="8K">
			<picture path="/CardAutomaticDisplay/U1475_1682cb5b0a27e7b1_8K.png" content=""></picture>
		</function>
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1475_1682cb6d98a200b4_QuantumDot.png" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1475_168ed04a45645b9e_TCLQLED@2x.png"></logo>
		<logo path="/CardAutomaticDisplay/U1475_168d3f0ad2fdc0fc_MotionClarityPro100HZ.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16579984d3a74e20_P2-C825-4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657998a2f3c96dc_P3-C825-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799798ba5c53d_P2-C825-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657997f66d3fd44_P2-C825-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16579970177193ad_P2-C825-1.png"></logo>
	</AbroadCard>
</esticker>